>From 8b94385f06a56f082cf89d09a0f390a6da63e4b3 Mon Sep 17 00:00:00 2001
From: Sergio Ammirata <sergio@ammirata.net>
Date: Wed, 24 Oct 2018 04:09:07 -0400
Subject: [PATCH 3/3] Updated NEWS, MODULES_LIST and po/POTFILES.in for the new
 RIST access an access_output modules

---
 NEWS                 | 4 ++++
 modules/MODULES_LIST | 2 ++
 po/POTFILES.in       | 3 +++
 3 files changed, 9 insertions(+)

diff --git a/NEWS b/NEWS
index b4fac69..4acab44 100644
--- a/NEWS
+++ b/NEWS
@@ -29,6 +29,10 @@ Codecs:
 
 Access:
  * Enable SMB2 / SMB3 support on mobile ports with libsmb2
+ * Added support for the RIST (Reliable Internet Stream Transport) Protocol
+
+Access output:
+ * Added support for the RIST (Reliable Internet Stream Transport) Protocol
 
 Video output:
  * Remove aa plugin
diff --git a/modules/MODULES_LIST b/modules/MODULES_LIST
index 73e73ed..cbf886f 100644
--- a/modules/MODULES_LIST
+++ b/modules/MODULES_LIST
@@ -13,10 +13,12 @@ $Id$
  * access_output_file: File access_output module
  * access_output_http: HTTP Network access module
  * access_output_livehttp: Live HTTP stream output
+ * access_output_rist: RIST (Reliable Internet Stream Transport) access_output module
  * access_output_shout: Shoutcast access output
  * access_output_srt: SRT (Secure Reliable Transport) access_output module
  * access_output_udp: UDP Network access_output module
  * access_qtsound: Quicktime Audio Capture
+ * access_rist: RIST (Reliable Internet Stream Transport) access module
  * access_srt: SRT(Secure Reliable Transport) access module
  * access_wasapi: WASAPI audio input
  * accesstweaks: access control tweaking module (dev tool)
diff --git a/po/POTFILES.in b/po/POTFILES.in
index 0ab4584..257e006 100644
--- a/po/POTFILES.in
+++ b/po/POTFILES.in
@@ -198,6 +198,8 @@ modules/access/oss.c
 modules/access/pulse.c
 modules/access/qtsound.m
 modules/access/rdp.c
+modules/access/rist.h
+modules/access/rist.c
 modules/access/rtp/rtp.c
 modules/access/samba.c
 modules/access/satip.c
@@ -224,6 +226,7 @@ modules/access_output/dummy.c
 modules/access_output/file.c
 modules/access_output/http.c
 modules/access_output/livehttp.c
+modules/access_output/rist.c
 modules/access_output/shout.c
 modules/access_output/srt.c
 modules/access_output/udp.c
-- 
2.7.4

